How to install libapq-doc on Debian Unstable (Sid)